html
{
	margin:0px;
}

body
{
	background:url("http://www.codetwink.com/images/bg.jpg");
	background-attachment:fixed;
	font-family:arial;
	margin:0px;
}

a
{
	text-decoration:none;
}

#topnav
{
	background:rgba(128,128,128,0.75);
	border-bottom:2px solid #404040;
	height:42px;
	margin:0px;
	position:fixed;
	text-align:center;
	width:100%;
	z-index:1;
	-webkit-box-shadow:0px 1px 9px rgba(50, 50, 50, 1);
	-moz-box-shadow:0px 1px 9px rgba(50, 50, 50, 1);
	box-shadow:0px 1px 9px rgba(50, 50, 50, 1);
}

#topnav_container
{
	height:35px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	width:980px;
}

#topbanner_container
{
	border:1px solid #000000;
	height:300px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	width:950px;
}

#topbanner
{
	height:300px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	width:950px;
}

#headerbanner
{
	height:200px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	width:950px;
}

#topbannerad
{
	height:95px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	width:950px;
}

#content
{
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	padding-top:50px;
	width:1350px;
}

#left_container
{
	float:left;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	width:165px;
}

#content_container
{
	float:left;
	margin-bottom:20px;
	min-height:800px;
	padding:5px;
	width:980px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	border:3px solid #494949;
	background:rgba(227,227,227,0.75);
	-webkit-box-shadow:#000000 16px 16px 16px;
	-moz-box-shadow:#000000 16px 16px 16px;
	box-shadow:#000000 16px 16px 16px;
}

#right_container
{
	float:right;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding:2px;
	width:165px;
}

#bottomnav
{
	clear:both;
	background:rgba(128,128,128,0.75);
	border-bottom:2px solid #404040;
	height:42px;
	margin:0px;
	padding-top:1px;
	text-align:center;
	width:100%;
	z-index:1;
	-webkit-box-shadow:0px 1px 9px rgba(50, 50, 50, 1);
	-moz-box-shadow:0px 1px 9px rgba(50, 50, 50, 1);
	box-shadow:0px 1px 9px rgba(50, 50, 50, 1);
}

#bottomnav_container
{
	height:35px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	width:980px;
}

.topnav_button
{
	font-family:verdana;
	font-weight:bold;
	color:#000000 !important;
	font-size:15px;
	box-shadow:0px 0px 10px #2B212A;
	padding:7px 23px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:2px solid #A30505;
	background:#63B8EE;
	background:linear-gradient(top,  #EE5D5D,  #7D0505);
	background:-ms-linear-gradient(top,  #EE5D5D,  #7D0505);
	background:-webkit-gradient(linear, left top, left bottom, from(#EE5D5D), to(#7D0505));
	background:-moz-linear-gradient(top,  #EE5D5D,  #7D0505);
}

.topnav_button:hover
{
	color:#14396A;
	background:#468CCF;
	background:linear-gradient(top,  #7D0505,  #EE5D5D);
	background:-ms-linear-gradient(top,  #7D0505,  #EE5D5D);
	background:-webkit-gradient(linear, left top, left bottom, from(#7D0505), to(#EE5D5D));
	background:-moz-linear-gradient(top,  #7D0505,  #EE5D5D);
}

.alt1
{
	background:rgba(150,150,150,0.50);
}

.alt2
{
	background:rgba(190,190,190,0.50);
}

.cheats
{
	font-family:courier new;
	font-weight:bold;
}

.common
{
	padding:8px 8px;
	border-radius:5px;
	font-size:16px;
	text-align:center;
	position:relative;
	display:inline-table;
	cursor:pointer;
	transition:all .1s ease;
}
.count
{
	font-size:10pt;
	font-weight:normal;
}

.divider
{
	clear:both;
	margin-bottom:20px;
}

.fine
{
	font-size:9pt;
}

.fixed
{
	font-family:courier new;
	font-weight:bold;
}

.footer
{
	background:rgba(240,240,240,0.75);
	font-weight:bold;
	width:100%;
}

.header
{
	background:rgba(240,240,240,0.75);
	font-weight:bold;
	width:100%;
}

.left
{
	float:left;
}


.letter
{
	font-size:16pt;
	font-weight:bold;
}

.letters
{
	margin-bottom:10px;
}

.link a
{
	color:#202020;
}

.link a:hover
{
	color:#ffffff;
}

.list
{
	clear:both;
	margin:0px;
	width:100%;
}

.list_left
{
	float:left;
	padding-left:10px;
	width:75%;
}

.list_right
{
	float:right;
	width:20%;
}

.right
{
	float:right;
}

.selected
{
	background-color:#999999;
	color:#000000;
}

.simple
{
	border:1px solid #999999;
	box-shadow:inset 0 0 1px 1px #F6F6F6;
	background-color:#E0E0E0;
	color:#333333;
}
 
.simple:active
{
	background-color:#999999;
	color:#000000;
}

.simple:hover
{
	background-color:#CCCCCC;
	color:#404040;
}

.small
{
	font-size:10pt;
}

.underline
{
	border-bottom:4px solid #000000;
	height:0px;
	margin-bottom:10px;
	width:100%;
}
